This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1288708 - lighttpd-1.4.38 is available
lighttpd-1.4.38 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lighttpd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 07:14 EST by Upstream Release Monitoring
Modified: 2015-12-26 21:53 EST (History)
1 user (show)

See Also:
Fixed In Version: lighttpd-1.4.38-1.fc23 lighttpd-1.4.38-1.fc22 lighttpd-1.4.38-1.el5 lighttpd-1.4.38-1.el7 lighttpd-1.4.38-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 02:31:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4.38 (#1288708) (890 bytes, patch)
2015-12-05 07:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-05 07:14:07 EST
Latest upstream release: 1.4.38
Current version/release in rawhide: 1.4.37-1.fc24
URL: http://www.lighttpd.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-05 07:14:25 EST
Created attachment 1102519 [details]
[patch] Update to 1.4.38 (#1288708)
Comment 2 Upstream Release Monitoring 2015-12-05 07:16:29 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12068005
Comment 3 Upstream Release Monitoring 2015-12-07 10:23:35 EST
limb's lighttpd-1.4.38-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=703846
Comment 4 Fedora Update System 2015-12-07 12:40:27 EST
lighttpd-1.4.38-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-23da869965
Comment 5 Fedora Update System 2015-12-07 12:40:32 EST
lighttpd-1.4.38-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3522ec0452
Comment 6 Fedora Update System 2015-12-07 12:40:33 EST
lighttpd-1.4.38-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6652098b8d
Comment 7 Fedora Update System 2015-12-07 12:40:36 EST
lighttpd-1.4.38-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6d035fc737
Comment 8 Fedora Update System 2015-12-08 02:19:44 EST
lighttpd-1.4.38-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update lighttpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6652098b8d
Comment 9 Fedora Update System 2015-12-08 02:21:05 EST
lighttpd-1.4.38-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update lighttpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c282d19aa1
Comment 10 Fedora Update System 2015-12-08 02:47:49 EST
lighttpd-1.4.38-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update lighttpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-6d035fc737
Comment 11 Fedora Update System 2015-12-08 17:58:44 EST
lighttpd-1.4.38-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lighttpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-23da869965
Comment 12 Fedora Update System 2015-12-08 18:52:09 EST
lighttpd-1.4.38-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lighttpd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3522ec0452
Comment 13 Fedora Update System 2015-12-17 02:31:51 EST
lighttpd-1.4.38-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-12-17 03:52:35 EST
lighttpd-1.4.38-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-24 21:50:01 EST
lighttpd-1.4.38-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-26 18:24:38 EST
lighttpd-1.4.38-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2015-12-26 21:53:02 EST
lighttpd-1.4.38-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.